﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class SerialData_SerialData

    '''<summary>
    '''lb_topmenu control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lb_topmenu As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''standardlist control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents standardlist As Global.System.Web.UI.WebControls.CheckBoxList

    '''<summary>
    '''serilRepeater control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents serilRepeater As Global.System.Web.UI.WebControls.Repeater

    '''<summary>
    '''Master property.
    '''</summary>
    '''<remarks>
    '''Auto-generated property.
    '''</remarks>
    Public Shadows ReadOnly Property Master() As LeCroy.Website.MasterPage_singlecolumn
        Get
            Return CType(MyBase.Master, LeCroy.Website.MasterPage_singlecolumn)
        End Get
    End Property
End Class
